| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::TableViewConfigurationDialog Class Reference
Inheritance diagram for Digikam::TableViewConfigurationDialog:

## Public Member Functions
| TableViewConfigurationDialog (TableViewShared *const sharedObject, const int columnIndex, QWidget *const parentWidget)
TableViewColumnConfiguration | getNewConfiguration () const